Форум русскоязычного сообщества Ubuntu


Автор Тема: не устанавливается русский язык интерфейса ubuntu 10.10  (Прочитано 1729 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн kokofer

  • Автор темы
  • Новичок
  • *
  • Сообщений: 2
    • Просмотр профиля
Всем добрый день!Установил ubuntu 10.10 на планшет - лягло нормально, интернет настроился автоматически (инет кабельный). При изменении языка интерфейса мне предлагает выполнить обновление для получения информации о языках  - я жму обновить_идет загрузка но через несколько секунд выбивает ошибку "Failed to download repository information
Check your Internet connection." но интернет есть! В чем проблема и как ее решить за ране благодарю за помощь! 

Оффлайн Tear

  • Старожил
  • *
  • Сообщений: 1171
  • Ubuntu 14.04 LTS
    • Просмотр профиля
В чем проблема и как ее решить за ране благодарю за помощь! 
Проблема в том, что 10.10 давно не поддерживается, а репозитории для нее перемещены в архив. Решается либо установкой актуальной версии системы, либо прописыванием архивных репозиториев в sources.list.

Оффлайн san-alex

  • Заслуженный пользователь
  • Почётный модератор
  • Старожил
  • *
  • Сообщений: 7703
  • CNC programmer
    • Просмотр профиля
http://help.ubuntu.ru/wiki/old_ubuntu_versions

А лучше, поставь актуальную версию.
Нужна ваша помощь в написании нового Руководства для новичков.

Оффлайн kokofer

  • Автор темы
  • Новичок
  • *
  • Сообщений: 2
    • Просмотр профиля
список репозиториев ubuntu 10.10 эт я так понимаю ссылки на обнову (на сервер) можно ли как то подобрать

Оффлайн san-alex

  • Заслуженный пользователь
  • Почётный модератор
  • Старожил
  • *
  • Сообщений: 7703
  • CNC programmer
    • Просмотр профиля
Ты мою ссылку читал? Ничего подбирать не надо, все уже сделано до тебя. Только прочитать надо...
Нужна ваша помощь в написании нового Руководства для новичков.

Оффлайн jekanet

  • Новичок
  • *
  • Сообщений: 10
    • Просмотр профиля
Вставь это в sources.list может проканает. Это бэкапные репозитарии от Ubuntu 11.04, они 100% рабочие!

В терминале: sudo gedit /etc/apt/sources.list то что есть в соурсе закомментируй "#", или вобще удали, или подпиши к файлу в конце .old, создай файл с именем sources.list, и вставь эти строки в файл. Потом sudo apt-get update, sudo apt-get upgrade, и поробуй установить язык. Система может попросить обновиться!
deb http://old-releases.ubuntu.com/ubuntu/ natty main universe restricted multiverse
deb-src http://old-releases.ubuntu.com/ubuntu/ natty universe main multiverse restricted
deb http://old-releases.ubuntu.com/ubuntu/ natty-security universe main multiverse restricted
deb-src http://old-releases.ubuntu.com/ubuntu/ natty-security universe main multiverse restricted
deb http://old-releases.ubuntu.com/ubuntu/ natty-updates universe main multiverse restricted
deb-src http://old-releases.ubuntu.com/ ubuntu natty-updates universe main multiverse restricted
deb http://old-releases.ubuntu.com/ubuntu/ natty-proposed universe main multiverse restricted
deb-src http://old-releases.ubuntu.com/ubuntu/ natty-proposed universe main multiverse restricted
deb http://old-releases.ubuntu.com/ubuntu/ natty-backports universe main multiverse restricted
deb-src http://old-releases.ubuntu.com/ubuntu/ natty-backports universe main multiverse restricted
deb http://old-releases.ubuntu.com/ubuntu/ natty partner
deb-src http://old-releases.ubuntu.com/ubuntu/ natty partner
deb http://deb.opera.com/opera-beta/ stable non-free
deb http://tridex.net/repo/ubuntu/ oneiric main
« Последнее редактирование: 11 Июль 2014, 21:36:52 от san-alex »

 

Страница сгенерирована за 0.055 секунд. Запросов: 24.